@media screen and (max-width: 767px) {
    #listagemProdutos.listagem .listagem-item .info-produto, .listagem.aproveite-tambem .listagem-item .info-produto {
        min-height: 80px;
    }
    .slick-slide > div > div.info-produto > div {
        position: absolute;
        bottom: 0;
    }
}